/*
Theme Name: Hotlock Child
Theme URI: http://hotlock.axiomthemes.com/
Description: Hotlock - excellent WordPress theme with many different blog and header layouts
Author: AxiomThemes
Author URI: http://axiomthemes.com/
Template: hotlock
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: hotlock
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Contact page Form */
span.wpcf7-checkbox { position: relative; left: 25%; font-weight: bold; font-size: 135%; }
span.wpcf7-list-item { margin-left: 20px !important; }

@media only screen and (max-width: 768px) {
	span.wpcf7-checkbox { position: relative; left: 0; font-weight: bold; font-size: 135%; }
}



